# Generated by Django 4.2.7 on 2024-01-19 16:31

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("rw", "0016_alter_affiliation_institution_and_more"),
    ]

    operations = [
        migrations.CreateModel(
            name="Download",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("download_type", models.CharField(max_length=255)),
                ("download_data", models.TextField()),
            ],
        ),
    ]
